# phpMyAdmin MySQL-Dump
# version 2.3.0
# http://phpwizard.net/phpMyAdmin/
# http://www.phpmyadmin.net/ (download page)
#
# 主机: localhost
# 建立日期: Oct 01, 2006 at 12:27 PM
# 伺服机版本: 4.01.14
# PHP 版本: 4.3.8
# 数据库 : `dbcom`
# --------------------------------------------------------

#
# 数据表的结构 `cms_admin`
#

CREATE TABLE cms_admin (
  id int(6) NOT NULL auto_increment,
  `user` varchar(30) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  name varchar(50) NOT NULL default '',
  moveable int(1) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_admin`
#

INSERT INTO cms_admin VALUES (3, 'admin', '21232f297a57a5a743894a0e4a801fc3', 'SystemMaster', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_admin_auth`
#

CREATE TABLE cms_admin_auth (
  id int(6) NOT NULL auto_increment,
  auth char(20) default NULL,
  name char(50) default NULL,
  intro char(255) default NULL,
  xuhao int(10) default NULL,
  pid int(10) default NULL,
  pname char(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_admin_auth`
#

INSERT INTO cms_admin_auth VALUES (1, '1', '系统参数设置', '', 1, 0, '系统设置');
INSERT INTO cms_admin_auth VALUES (2, '2', '修改管理密码', '', 2, 0, '系统设置');
INSERT INTO cms_admin_auth VALUES (3, '3', '管理帐户设置', '', 3, 0, '系统设置');
INSERT INTO cms_admin_auth VALUES (4, '4', '会员类型设置', '', 4, 0, '系统设置');
INSERT INTO cms_admin_auth VALUES (5, '5', '其他系统设置', '', 5, 0, '系统设置');
INSERT INTO cms_admin_auth VALUES (6, '11', '网站栏目设置', '', 1, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (7, '12', '网站栏目删除', '', 2, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (8, '13', '网站页面设置', '', 3, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (9, '14', '界面风格设置', '', 4, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (10, '15', '自定表单设置', '', 5, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (11, '16', '社区分类设置', '', 6, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (12, '17', '网站专题设置', '', 7, 1, '网站设置');
INSERT INTO cms_admin_auth VALUES (13, '21', '文章频道管理', '', 1, 2, '内容管理');
INSERT INTO cms_admin_auth VALUES (14, '22', '图文频道管理', '', 2, 2, '内容管理');
INSERT INTO cms_admin_auth VALUES (15, '23', '下载频道管理', '', 3, 2, '内容管理');
INSERT INTO cms_admin_auth VALUES (16, '24', '网站标志管理', '', 4, 2, '内容管理');
INSERT INTO cms_admin_auth VALUES (17, '25', '网站广告管理', '', 5, 2, '内容管理');
INSERT INTO cms_admin_auth VALUES (18, '51', '会员审核管理', '', 1, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (19, '52', '会员查询管理', '', 2, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (20, '53', '会员资料查询', '', 3, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (21, '54', '会员资料修改', '', 4, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (22, '55', '会员邮件发送', '', 5, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (23, '56', '会员权限管理', '', 6, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (24, '57', '会员公告管理', '', 7, 5, '会员管理');
INSERT INTO cms_admin_auth VALUES (25, '61', '反馈信息管理', '', 1, 6, '信息管理');
INSERT INTO cms_admin_auth VALUES (26, '62', '社区评论管理', '', 2, 6, '信息管理');
INSERT INTO cms_admin_auth VALUES (27, '71', '访问统计系统', '', 1, 7, '辅助工具');
INSERT INTO cms_admin_auth VALUES (28, '72', '网站数据备份', '', 2, 7, '辅助工具');
INSERT INTO cms_admin_auth VALUES (29, '73', '投票调查系统', '', 3, 7, '辅助工具');
INSERT INTO cms_admin_auth VALUES (30, '74', '友情链接系统', '', 4, 7, '辅助工具');
INSERT INTO cms_admin_auth VALUES (31, '75', '软件升级更新', '', 5, 7, '辅助工具');
# --------------------------------------------------------

#
# 数据表的结构 `cms_admin_rights`
#

CREATE TABLE cms_admin_rights (
  id int(50) NOT NULL auto_increment,
  auth char(20) default NULL,
  `user` char(50) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_admin_rights`
#

INSERT INTO cms_admin_rights VALUES (176, '74', 'admin');
INSERT INTO cms_admin_rights VALUES (175, '73', 'admin');
INSERT INTO cms_admin_rights VALUES (174, '72', 'admin');
INSERT INTO cms_admin_rights VALUES (173, '71', 'admin');
INSERT INTO cms_admin_rights VALUES (172, '62', 'admin');
INSERT INTO cms_admin_rights VALUES (171, '61', 'admin');
INSERT INTO cms_admin_rights VALUES (170, '57', 'admin');
INSERT INTO cms_admin_rights VALUES (169, '56', 'admin');
INSERT INTO cms_admin_rights VALUES (168, '55', 'admin');
INSERT INTO cms_admin_rights VALUES (167, '54', 'admin');
INSERT INTO cms_admin_rights VALUES (166, '53', 'admin');
INSERT INTO cms_admin_rights VALUES (165, '52', 'admin');
INSERT INTO cms_admin_rights VALUES (164, '51', 'admin');
INSERT INTO cms_admin_rights VALUES (163, '25', 'admin');
INSERT INTO cms_admin_rights VALUES (162, '24', 'admin');
INSERT INTO cms_admin_rights VALUES (161, '23', 'admin');
INSERT INTO cms_admin_rights VALUES (160, '22', 'admin');
INSERT INTO cms_admin_rights VALUES (159, '21', 'admin');
INSERT INTO cms_admin_rights VALUES (158, '17', 'admin');
INSERT INTO cms_admin_rights VALUES (157, '16', 'admin');
INSERT INTO cms_admin_rights VALUES (156, '15', 'admin');
INSERT INTO cms_admin_rights VALUES (155, '14', 'admin');
INSERT INTO cms_admin_rights VALUES (154, '13', 'admin');
INSERT INTO cms_admin_rights VALUES (153, '12', 'admin');
INSERT INTO cms_admin_rights VALUES (152, '11', 'admin');
INSERT INTO cms_admin_rights VALUES (151, '5', 'admin');
INSERT INTO cms_admin_rights VALUES (150, '4', 'admin');
INSERT INTO cms_admin_rights VALUES (149, '3', 'admin');
INSERT INTO cms_admin_rights VALUES (148, '2', 'admin');
INSERT INTO cms_admin_rights VALUES (147, '1', 'admin');
INSERT INTO cms_admin_rights VALUES (177, '75', 'admin');
# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_dl`
#

CREATE TABLE cms_advs_dl (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(20) default NULL,
  sidepadding int(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_dl`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_float`
#

CREATE TABLE cms_advs_float (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title varchar(200) default NULL,
  float_advs_type varchar(10) NOT NULL default '',
  hidden int(1) NOT NULL default '0',
  float_width int(3) NOT NULL default '0',
  float_height int(3) NOT NULL default '0',
  float_url varchar(255) NOT NULL default '',
  float_target varchar(40) NOT NULL default '',
  src varchar(255) NOT NULL default '',
  float_speed int(4) NOT NULL default '0',
  border int(3) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_float`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_left`
#

CREATE TABLE cms_advs_left (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(5) default NULL,
  sidepadding int(5) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_left`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_page`
#

CREATE TABLE cms_advs_page (
  id int(4) NOT NULL auto_increment,
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_page`
#

INSERT INTO cms_advs_page VALUES (1, '宽屏横幅广告[990*100]', 990, 100, 'gif', 'advs/1156181602.jpg', 'http://', '_self', 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_pop`
#

CREATE TABLE cms_advs_pop (
  id int(12) NOT NULL auto_increment,
  title text,
  body text,
  ifpop int(1) default NULL,
  popwidth int(10) default NULL,
  popheight int(10) default NULL,
  popleft int(10) default NULL,
  poptop int(10) default NULL,
  poptoolbar int(1) default NULL,
  popmenubar int(1) default NULL,
  popstatus int(1) default NULL,
  poplocation int(1) default NULL,
  popscrollbars varchar(50) default NULL,
  popresizable int(1) default NULL,
  menuid int(12) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_pop`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_advs_right`
#

CREATE TABLE cms_advs_right (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title char(200) default NULL,
  width int(10) default NULL,
  height int(10) default NULL,
  `type` char(20) default NULL,
  src char(100) default NULL,
  url char(200) default NULL,
  target char(100) default NULL,
  border int(2) default NULL,
  hidden int(1) default NULL,
  toppadding int(5) default NULL,
  sidepadding int(5) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_advs_right`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_coltype`
#

CREATE TABLE cms_coltype (
  id int(12) NOT NULL auto_increment,
  coltype varchar(30) NOT NULL default '',
  colname varchar(50) NOT NULL default '',
  ifmul int(1) NOT NULL default '0',
  moveable int(1) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_coltype`
#

INSERT INTO cms_coltype VALUES (1, 'index', '网站首页', 0, 0);
INSERT INTO cms_coltype VALUES (2, 'member', '会员中心', 0, 0);
INSERT INTO cms_coltype VALUES (3, 'url', '自定链接', 1, 1);
INSERT INTO cms_coltype VALUES (4, 'page', '单页频道', 1, 1);
INSERT INTO cms_coltype VALUES (5, 'news', '文章频道', 1, 1);
INSERT INTO cms_coltype VALUES (6, 'cp', '图文频道', 1, 1);
INSERT INTO cms_coltype VALUES (7, 'down', '下载频道', 1, 1);
INSERT INTO cms_coltype VALUES (8, 'form', '自定表单', 1, 1);
INSERT INTO cms_coltype VALUES (9, 'comment', '会员社区', 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_comment`
#

CREATE TABLE cms_comment (
  id int(20) NOT NULL auto_increment,
  pid int(20) default NULL,
  menuid int(20) default NULL,
  coltype varchar(30) default NULL,
  rid int(20) default NULL,
  name varchar(100) default NULL,
  title varchar(200) default NULL,
  body text,
  star int(1) default NULL,
  uptime int(11) default NULL,
  ip varchar(16) default NULL,
  fabu int(1) default NULL,
  tuijian int(1) default NULL,
  face varchar(10) default NULL,
  cl int(10) default NULL,
  lastname varchar(50) NOT NULL default '',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_comment`
#

INSERT INTO cms_comment VALUES (1, 0, 4, 'cp', 3, 'aaaaa', '请问这个产品批发价是多少', '请问这个产品批发价是多少,怎样做地区代理?', 0, 1159675174, '192.168.2.201', 1, 0, '1', 2, 'aaaaa');
# --------------------------------------------------------

#
# 数据表的结构 `cms_comment_cat`
#

CREATE TABLE cms_comment_cat (
  catid int(12) NOT NULL auto_increment,
  cat varchar(50) default NULL,
  coltype varchar(30) default NULL,
  xuhao int(4) default NULL,
  moveable int(1) default NULL,
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_comment_cat`
#

INSERT INTO cms_comment_cat VALUES (1, '新闻评论', 'news', 1, 0);
INSERT INTO cms_comment_cat VALUES (2, '产品评论', 'cp', 2, 0);
INSERT INTO cms_comment_cat VALUES (3, '下载评论', 'down', 3, 0);
INSERT INTO cms_comment_cat VALUES (4, '服务咨询', '4', 4, 1);
# --------------------------------------------------------

#
# 数据表的结构 `cms_config`
#

CREATE TABLE cms_config (
  xuhao int(3) NOT NULL default '0',
  vname varchar(50) NOT NULL default '',
  coltype varchar(30) NOT NULL default 'input',
  colwidth varchar(3) NOT NULL default '30',
  variable varchar(32) NOT NULL default '',
  `value` text NOT NULL,
  intro text NOT NULL,
  PRIMARY KEY  (variable)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_config`
#

INSERT INTO cms_config VALUES (1, '网站名称', 'input', '30', 'SiteName', '企业网站管理系统', '用于在网页标题、导航栏处显示');
INSERT INTO cms_config VALUES (2, '网站网址', 'input', '30', 'SiteHttp', 'http://www.abc.com/', '网站的实际访问网址,末尾加“/”');
INSERT INTO cms_config VALUES (3, '服务邮箱', 'input', '30', 'SiteEmail', 'service@mydomain.com', '在发送系统邮件时作为发件人邮件');
INSERT INTO cms_config VALUES (4, '邮件转发方式', 'ownersys', '1', 'ownersys', '0', 'LINUX/UNIX服务器一般可使用内置邮件系统转发邮件；WINDOWS服务器建议使用外部SMTP邮箱转发，并设置以下SMTP邮箱参数');
INSERT INTO cms_config VALUES (6, 'SMTP服务器', 'input', '30', 'owner_m_smtp', 'mail.mydomain.com', '');
INSERT INTO cms_config VALUES (7, 'SMTP邮箱用户', 'input', '30', 'owner_m_user', 'alex@mydomain.com', '');
INSERT INTO cms_config VALUES (8, 'SMTP邮箱密码', 'input', '30', 'owner_m_pass', '123456', '');
INSERT INTO cms_config VALUES (5, 'SMTP转发邮箱', 'input', '30', 'owner_m_mail', 'alex@mydomain.com', '');
INSERT INTO cms_config VALUES (9, 'SMTP身份验证', 'YN', '10', 'owner_m_check', '1', '');
INSERT INTO cms_config VALUES (10, '是否生成并使用静态HTML网页', 'YN', '10', 'CatchOpen', '0', '');
INSERT INTO cms_config VALUES (11, 'HTML静态网页更新时间(秒)', 'input', '8', 'CatchTime', '7200', '超过此时间访问静态页面时自动跳转到动态页面，并重新生成静态页面');
INSERT INTO cms_config VALUES (12, 'INDEX.HTML优先', 'YN', '10', 'IndexOrder', '1', '当主机的index.html优先于index.php时，栏目链接直接指向目录访问静态网页，使网址较简洁，PHP虚拟主机大多支持此设置');
INSERT INTO cms_config VALUES (21, 'DISCUZ论坛URL', 'input', '30', 'DiscuzUrl', 'http://', '请输入您的DISCUZ论坛网址,如:http://www.abc.com/bbs');
INSERT INTO cms_config VALUES (22, 'DISCUZ论坛连接私钥', 'input', '30', 'DiscuzCode', '', 'Discuz论坛后台设置的接口私钥与本处设置务必一致');
INSERT INTO cms_config VALUES (20, 'DISCUZ论坛会员接口是否启用', 'YN', '30', 'DiscuzOpen', '0', '启用Discuz会员接口时,会员注册和登录时将向论坛发送注册和登录信息.请在Discuz论坛后台通行证设置中进行相应接口设置');
# --------------------------------------------------------

#
# 数据表的结构 `cms_cp_cat`
#

CREATE TABLE cms_cp_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_cp_cat`
#

INSERT INTO cms_cp_cat VALUES (1, 0, 4, '产品分类一', 1, '0001:', 4, 0, 0);
INSERT INTO cms_cp_cat VALUES (2, 0, 4, '产品分类二', 2, '0002:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (3, 0, 4, '产品分类三', 3, '0003:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (4, 0, 4, '产品分类四', 4, '0004:', 0, 0, 0);
INSERT INTO cms_cp_cat VALUES (5, 0, 4, '产品分类五', 5, '0005:', 0, 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_cp_con`
#

CREATE TABLE cms_cp_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  memo text NOT NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  ifbold int(1) default '0',
  ifred int(1) default '0',
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  prop1 varchar(255) NOT NULL default '',
  prop2 varchar(255) NOT NULL default '',
  prop3 varchar(255) NOT NULL default '',
  prop4 varchar(255) NOT NULL default '',
  prop5 varchar(255) NOT NULL default '',
  prop6 varchar(255) NOT NULL default '',
  prop7 varchar(255) NOT NULL default '',
  prop8 varchar(255) NOT NULL default '',
  prop9 varchar(255) NOT NULL default '',
  prop10 varchar(255) NOT NULL default '',
  prop11 varchar(255) NOT NULL default '',
  prop12 varchar(255) NOT NULL default '',
  prop13 varchar(255) NOT NULL default '',
  prop14 varchar(255) NOT NULL default '',
  prop15 varchar(255) NOT NULL default '',
  prop16 varchar(255) NOT NULL default '',
  prop17 varchar(255) NOT NULL default '',
  prop18 varchar(255) NOT NULL default '',
  prop19 varchar(255) NOT NULL default '',
  prop20 varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_cp_con`
#

INSERT INTO cms_cp_con VALUES (1, 4, 1, '0001:', '中华牌沙滩椅', '', '<P>测试产品介绍</P>', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673198.gif', 1159673092, '', '', '0', '', 0, 'HL-200型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (2, 4, 1, '0001:', '中华牌沙滩椅', '', '<P>测试产品介绍</P>', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673279.gif', 1159673279, '', '', '0', '', 0, 'HL-200型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (3, 4, 1, '0001:', '中华牌沙滩椅', '', '', 1159673092, 1, 3, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673243.gif', 1159673092, '', '', '0', '', 0, 'HL-300型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
INSERT INTO cms_cp_con VALUES (4, 4, 1, '0001:', '中华牌沙滩椅', '', '中华牌沙滩椅', 1159673303, 1, 6, 0, 1, 0, 0, 'gif', 'cp/html/images/1159673327.gif', 1159673303, '', '', '0', '', 0, 'HL-300型', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '', '');
# --------------------------------------------------------

#
# 数据表的结构 `cms_default_rights`
#

CREATE TABLE cms_default_rights (
  id int(12) NOT NULL auto_increment,
  membertypeid int(50) default NULL,
  secureid int(50) default NULL,
  securetype char(100) default NULL,
  secureset int(100) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_default_rights`
#

INSERT INTO cms_default_rights VALUES (107, 10, 7, 'func', 0);
INSERT INTO cms_default_rights VALUES (106, 10, 4, 'con', 0);
INSERT INTO cms_default_rights VALUES (105, 10, 3, 'menu', 0);
INSERT INTO cms_default_rights VALUES (104, 10, 2, 'func', 0);
INSERT INTO cms_default_rights VALUES (103, 10, 6, 'func', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_down_cat`
#

CREATE TABLE cms_down_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_down_cat`
#

INSERT INTO cms_down_cat VALUES (1, 0, 5, '下载分类一', 1, '0001:', 0, 0, 0);
INSERT INTO cms_down_cat VALUES (2, 0, 5, '下载分类二', 2, '0002:', 0, 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_down_con`
#

CREATE TABLE cms_down_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  memo text NOT NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  filesize varchar(30) default NULL,
  url varchar(255) default NULL,
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  prop1 varchar(255) NOT NULL default '',
  prop2 varchar(255) NOT NULL default '',
  prop3 varchar(255) NOT NULL default '',
  prop4 varchar(255) NOT NULL default '',
  prop5 varchar(255) NOT NULL default '',
  prop6 varchar(255) NOT NULL default '',
  prop7 varchar(255) NOT NULL default '',
  prop8 varchar(255) NOT NULL default '',
  prop9 varchar(255) NOT NULL default '',
  prop10 varchar(255) NOT NULL default '',
  prop11 varchar(255) NOT NULL default '',
  prop12 varchar(255) NOT NULL default '',
  prop13 varchar(255) NOT NULL default '',
  prop14 varchar(255) NOT NULL default '',
  prop15 varchar(255) NOT NULL default '',
  prop16 varchar(255) NOT NULL default '',
  prop17 varchar(255) NOT NULL default '',
  prop18 varchar(255) NOT NULL default '',
  prop19 varchar(255) NOT NULL default '',
  prop20 varchar(255) NOT NULL default '',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_down_con`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_form`
#

CREATE TABLE cms_form (
  id int(3) NOT NULL auto_increment,
  field_caption varchar(200) NOT NULL default '',
  field_type int(1) NOT NULL default '0',
  field_size int(2) NOT NULL default '0',
  field_name varchar(200) NOT NULL default '',
  field_value varchar(255) NOT NULL default '',
  field_null int(1) NOT NULL default '0',
  value_repeat int(1) NOT NULL default '0',
  field_intro varchar(255) NOT NULL default '',
  use_field int(1) NOT NULL default '0',
  moveable int(1) NOT NULL default '0',
  xuhao int(3) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_form`
#

INSERT INTO cms_form VALUES (1, '留言标题', 1, 35, 'title', '', 1, 1, '', 1, 1, 1);
INSERT INTO cms_form VALUES (2, '留言内容', 2, 34, 'content', '', 1, 1, '', 1, 1, 2);
INSERT INTO cms_form VALUES (3, '您的姓名', 1, 35, 'name', '', 1, 1, '', 1, 1, 3);
INSERT INTO cms_form VALUES (5, '联系电话', 1, 30, 'tel', '', 0, 1, '', 0, 0, 5);
INSERT INTO cms_form VALUES (6, '联系地址', 1, 35, 'address', '', 0, 1, '', 0, 0, 6);
INSERT INTO cms_form VALUES (7, '电子邮件', 1, 35, 'email', '', 1, 1, '', 1, 1, 7);
INSERT INTO cms_form VALUES (8, '网址URL', 1, 35, 'url', '', 0, 1, '', 0, 0, 8);
INSERT INTO cms_form VALUES (9, 'QQ号码', 1, 16, 'qq', '', 0, 1, '', 0, 0, 9);
INSERT INTO cms_form VALUES (10, '公司名称', 1, 35, 'company', '', 0, 1, '', 0, 0, 10);
INSERT INTO cms_form VALUES (11, '公司地址', 1, 35, 'company_address', '', 0, 1, '', 0, 0, 11);
INSERT INTO cms_form VALUES (4, '性　　别', 5, 21, 'sex', '男;女', 0, 1, '', 0, 0, 4);
INSERT INTO cms_form VALUES (12, '邮政编码', 1, 6, 'zip', '', 0, 1, '', 0, 0, 12);
INSERT INTO cms_form VALUES (13, '传真号码', 1, 30, 'fax', '', 0, 1, '', 0, 0, 13);
INSERT INTO cms_form VALUES (14, '产品编号', 1, 16, 'products_id', '', 0, 1, '', 0, 0, 14);
INSERT INTO cms_form VALUES (15, '产品名称', 1, 16, 'products_name', '', 0, 1, '', 0, 0, 15);
INSERT INTO cms_form VALUES (16, '订购数量', 1, 16, 'products_num', '', 0, 1, '', 0, 0, 16);
INSERT INTO cms_form VALUES (19, '自定义一', 5, 35, 'custom1', '100;200;300;400;500', 0, 1, '', 0, 0, 17);
INSERT INTO cms_form VALUES (18, '自定义二', 5, 35, 'custom2', '100;200;300;400;500', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form VALUES (17, '自定义三', 5, 35, 'custom3', '100;200;300;400;500', 0, 1, '', 0, 0, 19);
INSERT INTO cms_form VALUES (20, '自定义四', 1, 35, 'custom4', '', 0, 1, '', 0, 0, 20);
INSERT INTO cms_form VALUES (21, '自定义五', 1, 35, 'custom5', '', 0, 1, '', 0, 0, 21);
INSERT INTO cms_form VALUES (22, '自定义六', 1, 35, 'custom6', '', 0, 1, '', 0, 0, 22);
INSERT INTO cms_form VALUES (23, '自定义七', 1, 35, 'custom7', '', 0, 1, '', 0, 0, 23);
# --------------------------------------------------------

#
# 数据表的结构 `cms_form_76`
#

CREATE TABLE cms_form_76 (
  id int(3) NOT NULL auto_increment,
  field_caption varchar(200) default NULL,
  field_type int(1) default NULL,
  field_size int(3) default NULL,
  field_name varchar(200) default NULL,
  field_value varchar(255) default NULL,
  field_null int(1) default NULL,
  value_repeat int(1) default NULL,
  field_intro varchar(255) default NULL,
  use_field int(1) default NULL,
  moveable int(1) default NULL,
  xuhao int(3) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_form_76`
#

INSERT INTO cms_form_76 VALUES (1, '订购产品', 1, 50, 'title', '', 1, 1, '', 1, 1, 9);
INSERT INTO cms_form_76 VALUES (2, '您的留言', 2, 49, 'content', '', 1, 1, '', 1, 1, 12);
INSERT INTO cms_form_76 VALUES (3, '联 系 人', 1, 30, 'name', '', 1, 1, '', 1, 1, 2);
INSERT INTO cms_form_76 VALUES (5, '联系电话', 1, 30, 'tel', '', 1, 1, '', 1, 0, 3);
INSERT INTO cms_form_76 VALUES (6, '通信地址', 1, 50, 'address', '', 0, 1, '', 1, 0, 7);
INSERT INTO cms_form_76 VALUES (7, '电子邮件', 1, 50, 'email', '', 1, 1, '', 1, 1, 6);
INSERT INTO cms_form_76 VALUES (8, '网址URL', 1, 35, 'url', '', 0, 1, '', 0, 0, 13);
INSERT INTO cms_form_76 VALUES (9, 'QQ号码', 1, 16, 'qq', '', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (10, '客户名称', 1, 50, 'company', '', 1, 1, '', 1, 0, 1);
INSERT INTO cms_form_76 VALUES (11, '手机号码', 1, 30, 'company_address', '', 0, 1, '', 1, 0, 5);
INSERT INTO cms_form_76 VALUES (4, '性　　别', 5, 21, 'sex', '男;女', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (12, '邮政编码', 1, 6, 'zip', '', 0, 1, '', 1, 0, 8);
INSERT INTO cms_form_76 VALUES (13, '传真号码', 1, 30, 'fax', '', 0, 1, '', 1, 0, 4);
INSERT INTO cms_form_76 VALUES (14, '规格型号', 1, 50, 'products_id', '', 0, 1, '', 1, 0, 10);
INSERT INTO cms_form_76 VALUES (15, '产品名称', 1, 16, 'products_name', '', 0, 1, '', 0, 0, 15);
INSERT INTO cms_form_76 VALUES (16, '订购数量', 1, 10, 'products_num', '', 0, 1, '', 1, 0, 11);
INSERT INTO cms_form_76 VALUES (19, '自定义一', 5, 35, 'custom1', '100;200;300;400;500', 0, 1, '', 0, 0, 17);
INSERT INTO cms_form_76 VALUES (18, '自定义二', 5, 35, 'custom2', '100;200;300;400;500', 0, 1, '', 0, 0, 18);
INSERT INTO cms_form_76 VALUES (17, '自定义三', 5, 35, 'custom3', '100;200;300;400;500', 0, 1, '', 0, 0, 19);
INSERT INTO cms_form_76 VALUES (20, '自定义四', 1, 35, 'custom4', '', 0, 1, '', 0, 0, 20);
INSERT INTO cms_form_76 VALUES (21, '自定义五', 1, 35, 'custom5', '', 0, 1, '', 0, 0, 21);
INSERT INTO cms_form_76 VALUES (22, '自定义六', 1, 35, 'custom6', '', 0, 1, '', 0, 0, 22);
INSERT INTO cms_form_76 VALUES (23, '自定义七', 1, 35, 'custom7', '', 0, 1, '', 0, 0, 23);
# --------------------------------------------------------

#
# 数据表的结构 `cms_form_feedback`
#

CREATE TABLE cms_form_feedback (
  id int(12) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  title varchar(255) NOT NULL default '',
  content text NOT NULL,
  name varchar(200) NOT NULL default '',
  sex varchar(10) NOT NULL default '',
  tel varchar(100) NOT NULL default '',
  address varchar(255) NOT NULL default '',
  email varchar(255) NOT NULL default '',
  url varchar(255) NOT NULL default '',
  qq varchar(20) NOT NULL default '',
  company varchar(255) NOT NULL default '',
  company_address varchar(255) NOT NULL default '',
  zip varchar(6) NOT NULL default '',
  fax varchar(20) NOT NULL default '',
  products_id varchar(100) NOT NULL default '',
  products_name varchar(200) NOT NULL default '',
  products_num varchar(9) NOT NULL default '',
  custom1 text NOT NULL,
  custom2 text NOT NULL,
  custom3 text NOT NULL,
  custom4 text NOT NULL,
  custom5 text NOT NULL,
  custom6 text NOT NULL,
  custom7 text NOT NULL,
  ip varchar(20) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  look int(1) NOT NULL default '0',
  reversion int(1) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_form_feedback`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_link`
#

CREATE TABLE cms_link (
  id int(12) NOT NULL auto_increment,
  showtype varchar(10) default NULL,
  name varchar(200) default NULL,
  url varchar(200) default NULL,
  xuhao int(5) default NULL,
  `type` varchar(20) default NULL,
  src varchar(20) default NULL,
  cl int(10) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_link`
#

INSERT INTO cms_link VALUES (1, 'img', '友情链接', 'http://www', 0, 'gif', 'link/1159555357.gif', 0);
INSERT INTO cms_link VALUES (2, 'img', '友情链接', 'http://www', 0, 'gif', 'link/1159555361.gif', 0);
INSERT INTO cms_link VALUES (3, 'img', '友情链接', 'http://www', 0, 'gif', 'link/1159555363.gif', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_logo`
#

CREATE TABLE cms_logo (
  id int(4) NOT NULL auto_increment,
  menuid int(12) NOT NULL default '0',
  width int(10) default '0',
  height int(10) default '0',
  `type` varchar(20) default '',
  src varchar(100) default '',
  url varchar(200) default '',
  target varchar(100) default '',
  border int(2) default '0',
  hidden int(1) default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_logo`
#

INSERT INTO cms_logo VALUES (1, 1, 100, 50, 'gif', 'images/logo.gif', '', '', 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_member`
#

CREATE TABLE cms_member (
  memberid int(12) NOT NULL auto_increment,
  membertypeid int(3) default NULL,
  `user` varchar(30) default NULL,
  `password` varchar(50) default NULL,
  company varchar(255) default NULL,
  name varchar(255) default NULL,
  sex varchar(20) default NULL,
  birthday int(8) default NULL,
  zoneid int(10) default NULL,
  catid int(10) default NULL,
  addr varchar(255) default NULL,
  tel varchar(255) default NULL,
  mov varchar(255) default NULL,
  fax varchar(255) default NULL,
  postcode varchar(255) default NULL,
  email varchar(255) default NULL,
  url varchar(255) default NULL,
  passtype varchar(255) default NULL,
  passcode varchar(255) default NULL,
  qq varchar(100) default NULL,
  msn varchar(100) default NULL,
  maillist int(1) default NULL,
  bz text,
  checked int(1) default NULL,
  regtime int(11) default NULL,
  exptime int(11) default NULL,
  account decimal(12,2) default NULL,
  paytotal decimal(12,2) default NULL,
  buytotal decimal(12,2) default NULL,
  cent decimal(12,2) default NULL,
  ip varchar(26) default NULL,
  logincount int(20) default NULL,
  logintime int(11) default NULL,
  loginip varchar(50) default NULL,
  PRIMARY KEY  (memberid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member`
#

INSERT INTO cms_member VALUES (1, 10, 'aaaaa', '594f803b380a41396ed63dca39503542', '', '测试', '1', 19610101, 0, 0, '', '', '', '', '', 'aa@www.com', 'http://', '身份证', '', '', '', 0, '', 1, 1159675146, 0, '0.00', '0.00', '0.00', '0.00', '192.168.2.201', 1, 1159675146, '192.168.2.201');
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_cat`
#

CREATE TABLE cms_member_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  cat char(100) default NULL,
  xuhao int(4) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_cat`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_member_func`
#

CREATE TABLE cms_member_func (
  id int(10) NOT NULL auto_increment,
  pid int(10) default NULL,
  menu char(50) default NULL,
  link char(100) default NULL,
  xuhao int(10) default NULL,
  used int(1) default NULL,
  intro char(255) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_func`
#

INSERT INTO cms_member_func VALUES (13, 0, '会员设置', '', 1, 1, NULL);
INSERT INTO cms_member_func VALUES (1, 13, '修改资料', 'member_modify.php', 6, 1, '');
INSERT INTO cms_member_func VALUES (15, 0, '文章管理', '', 1, 1, '');
INSERT INTO cms_member_func VALUES (14, 0, '退出登录', 'logout.php', 4, 1, NULL);
INSERT INTO cms_member_func VALUES (16, 15, '文章发布', 'member_fabu.php', 1, 1, '');
INSERT INTO cms_member_func VALUES (17, 15, '文章管理', 'member_guanli.php', 1, 1, '');
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_func_10`
#

CREATE TABLE cms_member_func_10 (
  id int(10) NOT NULL auto_increment,
  pid int(10) default NULL,
  menu char(50) default NULL,
  link char(100) default NULL,
  xuhao int(10) default NULL,
  used int(1) default NULL,
  intro char(255) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_func_10`
#

INSERT INTO cms_member_func_10 VALUES (13, 0, '会员设置', '', 1, 1, NULL);
INSERT INTO cms_member_func_10 VALUES (1, 13, '修改资料', 'member_modify.php', 6, 1, '');
INSERT INTO cms_member_func_10 VALUES (15, 0, '文章管理', '', 1, 1, '');
INSERT INTO cms_member_func_10 VALUES (14, 0, '退出登录', 'logout.php', 4, 1, NULL);
INSERT INTO cms_member_func_10 VALUES (16, 15, '文章发布', 'member_fabu.php', 1, 1, '');
INSERT INTO cms_member_func_10 VALUES (17, 15, '文章管理', 'member_guanli.php', 1, 1, '');
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_notice`
#

CREATE TABLE cms_member_notice (
  id int(12) NOT NULL auto_increment,
  membertypeid int(20) default NULL,
  title varchar(255) default NULL,
  body text,
  dtime int(11) default NULL,
  xuhao int(5) default NULL,
  cl int(20) default NULL,
  ifnew int(1) default NULL,
  ifred int(1) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_notice`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_member_nums`
#

CREATE TABLE cms_member_nums (
  id int(12) NOT NULL auto_increment,
  memberid int(50) default NULL,
  secureid int(50) default NULL,
  nums int(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_nums`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_member_regform`
#

CREATE TABLE cms_member_regform (
  id int(12) NOT NULL auto_increment,
  formname varchar(200) default NULL,
  formcolname varchar(200) default NULL,
  mustfill int(1) default NULL,
  canrepeat int(1) default NULL,
  moveable int(1) default NULL,
  intro text,
  used int(1) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_regform`
#

INSERT INTO cms_member_regform VALUES (1, '会员名称', 'user', 1, 0, 0, '[5-20位英文或数字]', 1, NULL);
INSERT INTO cms_member_regform VALUES (2, '登录密码', 'password', 1, 1, 0, '[5-20位英文或数字]', 1, NULL);
INSERT INTO cms_member_regform VALUES (3, '重复密码', 'repass', 1, 1, 0, '[5-20位英文或数字]', 1, NULL);
INSERT INTO cms_member_regform VALUES (6, '企业名称', 'company', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (7, '您的姓名', 'name', 1, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (8, '性　　别', 'sex', 1, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (9, '出生年月', 'birthday', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (10, '所在地区', 'zoneid', 1, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (11, '所属行业', 'catid', 1, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (12, '通信地址', 'addr', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (13, '电话号码', 'tel', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (14, '手机号码', 'mov', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (15, '传真号码', 'fax', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (16, '邮政编码', 'postcode', 0, 1, 1, '', 1, NULL);
INSERT INTO cms_member_regform VALUES (17, '电子邮件', 'email', 1, 1, 0, '[请输入正确的电子邮件]', 1, NULL);
INSERT INTO cms_member_regform VALUES (18, '网站网址', 'url', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (19, '证件类型', 'passtype', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (20, '证件号码', 'passcode', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (21, 'QQ号码', 'qq', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (22, 'MSN号码', 'msn', 0, 1, 1, '', 0, NULL);
INSERT INTO cms_member_regform VALUES (24, '备注留言', 'bz', 0, 1, 1, '', 0, NULL);
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_regform_10`
#

CREATE TABLE cms_member_regform_10 (
  id int(12) NOT NULL auto_increment,
  formname varchar(200) default NULL,
  formcolname varchar(200) default NULL,
  mustfill int(1) default NULL,
  canrepeat int(1) default NULL,
  moveable int(1) default NULL,
  intro text,
  used int(1) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_regform_10`
#

INSERT INTO cms_member_regform_10 VALUES (1, '会 员 名', 'user', 1, 0, 0, '[5-20位英文或数字]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (2, '登录密码', 'password', 1, 1, 0, '[5-20位英文或数字]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (3, '重复密码', 'repass', 1, 1, 0, '[5-20位英文或数字]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (6, '企业名称', 'company', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (7, '会员姓名', 'name', 1, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (8, '您的称呼', 'sex', 1, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (9, '出生年月', 'birthday', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (10, '所在地区', 'zoneid', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (11, '所属行业', 'catid', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (12, '通信地址', 'addr', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (13, '电话号码', 'tel', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (14, '手机号码', 'mov', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (15, '传真号码', 'fax', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (16, '邮政编码', 'postcode', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (17, '电子邮件', 'email', 1, 1, 0, '[请输入正确的电子邮件]', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (18, '网站网址', 'url', 0, 1, 1, '', 1, 0);
INSERT INTO cms_member_regform_10 VALUES (19, '证件类型', 'passtype', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (20, '证件号码', 'passcode', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (21, 'QQ号码', 'qq', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (22, 'MSN号码', 'msn', 0, 1, 1, '', 0, 0);
INSERT INTO cms_member_regform_10 VALUES (24, '备注留言', 'bz', 0, 1, 1, '', 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_rights`
#

CREATE TABLE cms_member_rights (
  id int(12) NOT NULL auto_increment,
  memberid int(50) default NULL,
  secureid int(50) default NULL,
  securetype char(100) default NULL,
  secureset int(20) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_rights`
#

INSERT INTO cms_member_rights VALUES (1, 1, 7, 'func', 0);
INSERT INTO cms_member_rights VALUES (2, 1, 4, 'con', 0);
INSERT INTO cms_member_rights VALUES (3, 1, 3, 'menu', 0);
INSERT INTO cms_member_rights VALUES (4, 1, 2, 'func', 0);
INSERT INTO cms_member_rights VALUES (5, 1, 6, 'func', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_type`
#

CREATE TABLE cms_member_type (
  membertypeid int(6) NOT NULL auto_increment,
  membertype varchar(100) default NULL,
  memberprop int(1) NOT NULL default '0',
  ifcanreg int(1) default NULL,
  ifchecked int(1) default NULL,
  regxy text,
  regmail text,
  expday int(8) default NULL,
  startcent int(20) default NULL,
  endcent int(20) default NULL,
  PRIMARY KEY  (membertypeid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_type`
#

INSERT INTO cms_member_type VALUES (10, '普通会员', 0, 1, 1, '', '{#name#}{#sex#},您好!\r\n\r\n感谢您在本站注册!\r\n\r\n会员名: {#user#}\r\n密码: {#password#}\r\n\r\n网址:http://', 0, 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_member_zone`
#

CREATE TABLE cms_member_zone (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  cat char(50) default NULL,
  xuhao int(4) default NULL,
  catpath char(255) default NULL,
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_member_zone`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_menu`
#

CREATE TABLE cms_menu (
  menuid int(12) NOT NULL auto_increment,
  pid int(6) default NULL,
  menu varchar(50) default NULL,
  coltype varchar(30) NOT NULL default '',
  url varchar(200) default NULL,
  fold varchar(50) NOT NULL default '',
  pub varchar(50) default NULL,
  ifshow int(1) default NULL,
  moveable int(1) default NULL,
  xuhao int(4) default NULL,
  target varchar(10) default NULL,
  openindex int(1) NOT NULL default '0',
  secure int(1) NOT NULL default '0',
  skin varchar(20) NOT NULL default 'images',
  PRIMARY KEY  (menuid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_menu`
#

INSERT INTO cms_menu VALUES (1, 0, '首页', 'index', '', '', 'menu', 1, 0, 1, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (3, 0, '新闻动态', 'news', 'http://', 'news', 'menu', 1, 0, 3, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (4, 0, '产品展示', 'cp', NULL, 'cp', 'menu', 1, 0, 6, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (5, 0, '文档下载', 'down', NULL, 'down', 'menu', 1, 0, 8, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (2, 1, '会员中心', 'member', '', '', 'smenu', 1, 0, 1, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (6, 0, '企业简介', 'page', NULL, 'html', 'menu', 1, 0, 2, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (62, 1, '联系方式', 'page', 'http://', 'contacts', 'smenu', 1, 0, 3, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (7, 0, '互动交流', 'comment', '', '', 'menu', 1, 0, 9, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (75, 0, '全站搜索', 'page', 'http://', 'search', 'btmenu', 0, 0, 10, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (74, 1, '友情链接', 'page', 'http://', 'link', 'smenu', 1, 0, 4, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (76, 0, '产品订购', 'form', 'http://', 'buy', 'menu', 1, 1, 7, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (85, 1, '会员注册', 'url', 'reg.php', '', 'smenu', 1, 1, 2, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (78, 6, '资质证书', 'page', 'http://', 'zzzs', 'smenu', 1, 1, 18, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (79, 6, '荣誉证书', 'page', 'http://', 'ryzs', 'smenu', 1, 1, 19, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (80, 6, '企业文化', 'page', 'http://', 'wenhua', 'smenu', 1, 1, 14, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (81, 6, '组织机构', 'page', 'http://', 'jigou', 'smenu', 1, 1, 15, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (82, 6, '成长历程', 'page', 'http://', 'licheng', 'smenu', 1, 1, 16, '_self', 0, 0, 'default');
INSERT INTO cms_menu VALUES (83, 6, '人才招聘', 'page', 'http://', 'zhaopin', 'smenu', 1, 1, 20, '_self', 0, 0, 'default');
# --------------------------------------------------------

#
# 数据表的结构 `cms_news_cat`
#

CREATE TABLE cms_news_cat (
  catid int(12) NOT NULL auto_increment,
  pid int(12) default NULL,
  menuid int(10) NOT NULL default '3',
  cat char(100) default NULL,
  xuhao int(12) default NULL,
  catpath char(255) default NULL,
  nums int(20) default NULL,
  secure int(1) NOT NULL default '0',
  tj int(1) NOT NULL default '0',
  PRIMARY KEY  (catid)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_news_cat`
#

INSERT INTO cms_news_cat VALUES (1, 0, 3, '企业新闻', 1, '0001:', 1, 0, 0);
INSERT INTO cms_news_cat VALUES (2, 0, 3, '业界动态', 2, '0002:', 1, 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_news_con`
#

CREATE TABLE cms_news_con (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '3',
  catid int(12) default NULL,
  catpath varchar(255) default NULL,
  title varchar(255) default NULL,
  body text,
  dtime int(11) default '0',
  xuhao int(5) default '0',
  cl int(20) default NULL,
  tj int(1) default NULL,
  iffb int(1) default '0',
  ifbold int(1) default '0',
  ifred int(1) default '0',
  `type` varchar(30) NOT NULL default '',
  src varchar(150) NOT NULL default '',
  uptime int(11) default '0',
  author varchar(100) default NULL,
  source varchar(100) default NULL,
  memberid varchar(100) default NULL,
  proj varchar(255) NOT NULL default '',
  secure int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_news_con`
#

INSERT INTO cms_news_con VALUES (1, 3, 1, '0001:', '这是一条测试的企业新闻动态', '这是一条测试的企业新闻动态', 1159673570, 1, 2, 0, 1, 0, 0, '', '', 1159673570, 'SystemMaster', '', '0', '', 0);
INSERT INTO cms_news_con VALUES (2, 3, 2, '0002:', '这是一条测试的业界动态', '', 1159673591, 1, 3, 0, 1, 0, 0, '', '', 1159673591, 'SystemMaster', '', '0', '', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_pageset`
#

CREATE TABLE cms_pageset (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '0',
  name varchar(50) default NULL,
  coltype varchar(50) default NULL,
  pagename varchar(50) default NULL,
  tempfile varchar(50) default NULL,
  pagetitle varchar(255) NOT NULL default '',
  metakey varchar(255) NOT NULL default '',
  metacon text NOT NULL,
  xuhao int(5) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_pageset`
#

INSERT INTO cms_pageset VALUES (1, 1, '网站首页', 'index', 'index', 'page_index.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (2, 3, '检索页', 'news', 'query', 'page_news_query.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (3, 3, '详情页', 'news', 'detail', 'page_news_detail.htm', '0', '0', '0', 3);
INSERT INTO cms_pageset VALUES (4, 2, '会员验证页', 'member', 'admin', 'page_admin.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (5, 2, '会员登录页', 'member', 'login', 'page_login.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (6, 2, '重设密码页', 'member', 'lostpass', 'page_lostpass.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (7, 2, '会员中心首页', 'member', 'main', 'page_member.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (8, 2, '会员资料修改页', 'member', 'modify', 'page_member_modify.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (9, 2, '会员公告内容页', 'member', 'notice', 'page_member_notice.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (10, 2, '会员资料修改确认页', 'member', 'modifyok', 'page_member_modifyok.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (11, 2, '会员无权访问页', 'member', 'norights', 'page_norights.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (12, 2, '会员注册选择类型页', 'member', 'reg', 'page_reg.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (13, 2, '会员注册填表页', 'member', 'regform', 'page_regform.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (14, 2, '会员注册提示页', 'member', 'regok', 'page_regok.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (15, 2, '会员注册协议页', 'member', 'regxy', 'page_regxy.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (16, 6, '频道内容页', 'page', 'page', 'page_page.htm', '0', '0', '0', 2);
INSERT INTO cms_pageset VALUES (92, 7, '评论检索页', 'comment', 'query', 'page_comment.htm', '', '', '', 15);
INSERT INTO cms_pageset VALUES (100, 2, '文章管理页', 'member', 'artlist', 'page_member_news.htm', '', '', '', 18);
INSERT INTO cms_pageset VALUES (99, 2, '文章发布页', 'member', 'artfabu', 'page_member_news.htm', '', '', '', 17);
INSERT INTO cms_pageset VALUES (59, 5, '检索页', 'down', 'query', 'page_down_query.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (60, 5, '详情页', 'down', 'detail', 'page_down_detail.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (33, 3, '频道首页', 'news', 'main', 'page_news_index.htm', '0', '0', '0', 0);
INSERT INTO cms_pageset VALUES (87, 7, '评论发表页', 'comment', 'send', 'page_comment_detail.htm', '', '', '', 16);
INSERT INTO cms_pageset VALUES (88, 7, '评论详情页', 'comment', 'detail', 'page_comment_detail.htm', '', '', '', 17);
INSERT INTO cms_pageset VALUES (101, 2, '文章修改页', 'member', 'artmodify', 'page_member_news.htm', '', '', '', 19);
INSERT INTO cms_pageset VALUES (82, 62, '频道内容页', 'page', 'page', 'page_page.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (58, 5, '频道首页', 'down', 'main', 'page_down_index.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (54, 4, '详情页', 'cp', 'detail', 'page_cp_detail.htm', '', '', '', 3);
INSERT INTO cms_pageset VALUES (70, 54, '表单页', 'form', 'form', 'page_form.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (52, 4, '频道首页', 'cp', 'main', 'page_cp_index.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (53, 4, '检索页', 'cp', 'query', 'page_cp_query.htm', '', '', '', 2);
INSERT INTO cms_pageset VALUES (95, 75, '频道内容页', 'page', 'page', 'page_search.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (94, 74, '频道内容页', 'page', 'page', 'page_link.htm', '0', '0', '0', 1);
INSERT INTO cms_pageset VALUES (102, 76, '表单页', 'form', 'form', 'page_form.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (104, 78, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (105, 79, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (106, 80, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (107, 81, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (108, 82, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
INSERT INTO cms_pageset VALUES (109, 83, '频道内容页', 'page', 'page', 'page_page.htm', '', '', '', 1);
# --------------------------------------------------------

#
# 数据表的结构 `cms_plus`
#

CREATE TABLE cms_plus (
  id int(12) NOT NULL auto_increment,
  menuid int(10) NOT NULL default '0',
  pluslable varchar(100) default '0',
  plustype varchar(50) default '0',
  pluslocat varchar(50) default '0',
  tempname varchar(100) default '0',
  hangnums int(10) default '0',
  shownums int(10) default '0',
  smallw int(5) default '0',
  smallh int(5) default '0',
  ord varchar(20) default '0',
  sc varchar(10) default '0',
  showtime varchar(50) default '0',
  onlytj int(1) default '0',
  cutword int(20) default '0',
  target varchar(30) default '0',
  catid int(100) default '0',
  showmenuid int(10) NOT NULL default '0',
  showmore varchar(100) NOT NULL default '0',
  body text,
  modno int(3) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_plus`
#

INSERT INTO cms_plus VALUES (24, 4, 'modCpCommentList', 'cp', 'detail', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多评论', '0', 0);
INSERT INTO cms_plus VALUES (6, 5, 'modDownCommentList', 'down', 'detail', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多评论', '0', 0);
INSERT INTO cms_plus VALUES (18, 1, 'modButtomInfo', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>企业网站管理系统 - UTF8简体中文版<BR>Copyright &copy; 2005-2006&nbsp; </P>', 0);
INSERT INTO cms_plus VALUES (8, 1, 'modCpCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'xxxxxxxx', '0', 0);
INSERT INTO cms_plus VALUES (9, 1, 'modNewsCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'sssssss', '0', 1);
INSERT INTO cms_plus VALUES (10, 1, 'modDownCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, 'www', '0', 0);
INSERT INTO cms_plus VALUES (11, 1, 'modCommentClass', 'index', 'index', '0', 2, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (28, 1, 'modNewsRec', 'index', 'index', '0', 0, 12, 0, 0, '0', '0', 'n-j', 0, 19, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (12, 1, 'modLinkPic', 'index', 'index', '0', 0, 3, 160, 50, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (13, 1, 'modLinkText', 'index', 'index', '0', 0, 3, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '更多', '0', 0);
INSERT INTO cms_plus VALUES (14, 1, 'modLinkPic', 'index', 'link', '0', 6, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (15, 1, 'modLinkText', 'index', 'link', '0', 6, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (26, 74, 'modLinkPic', 'page', 'page', '0', 5, 100, -1, -1, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (17, 74, 'modLinkText', 'page', 'page', '0', 7, 100, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (21, 3, 'modNewsQuery', 'news', 'query', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (23, 6, 'modEdit', 'page', 'page', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>&nbsp;</P>', 0);
INSERT INTO cms_plus VALUES (25, 62, 'modEdit', 'page', 'page', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P>&nbsp;</P>', 0);
INSERT INTO cms_plus VALUES (27, 1, 'modNewsPicRec', 'index', 'index', '0', 0, 0, 305, 230, '0', '0', '0', 0, 25, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (33, 1, 'modNewsPic', 'index', 'index', '0', 0, 5, 160, 110, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (34, 1, 'modCommentList', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', 'n/j', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (35, 4, 'modCpQuery', 'cp', 'query', '0', 5, 0, 100, -1, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (36, 3, 'modNewsPic', 'news', 'main', '0', 0, 0, 160, 110, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
INSERT INTO cms_plus VALUES (37, 1, 'modEdit', 'index', 'index', '0', 0, 0, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '<P><IMG style="POSITION: static" height=131 alt="" hspace=5 src="RP/pic/gif/1159555858.gif" width=190 align=left border=0>&nbsp;&nbsp;&nbsp; 企业网站管理系统专业版具有灵活的网站栏目设置、文章管理、产品图文管理、下载管理等基本功能和友情链接、访问统计等一系列辅助功能；精美的网站模版任意更换，灵活的模版体系支持个性化网站设计；支持HTML静态网页生成，提升网站访问速度；独立语言包，支持多语言；支持栏目内容加密和分级会员权限设定；内置论坛接口，可方便地将企业网站和论坛会员库互通；便利实用的升级更新体系，采用XML远程获取升级信息，保证升级的延续性和完整性。</P>', 0);
INSERT INTO cms_plus VALUES (38, 1, 'modCpPic', 'index', 'index', '0', 4, 4, 0, 0, '0', '0', '0', 0, 0, '0', 0, 0, '0', '0', 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_plus_set`
#

CREATE TABLE cms_plus_set (
  id int(12) NOT NULL auto_increment,
  pluslable char(100) default NULL,
  plusname char(100) default NULL,
  plustype char(50) default NULL,
  pluslocat char(50) default NULL,
  tempname int(1) default '0',
  hangnums int(1) default '0',
  shownums int(1) default '0',
  smallw int(1) default '0',
  smallh int(1) default '0',
  ord int(1) default '0',
  sc int(1) default '0',
  showtime int(1) default '0',
  onlytj int(1) default '0',
  cutword int(1) default '0',
  target int(1) default '0',
  catid int(1) default '0',
  showmore int(1) NOT NULL default '0',
  body int(1) default '0',
  moveable int(1) default NULL,
  formtype char(30) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_plus_set`
#

INSERT INTO cms_plus_set VALUES (1, 'modNewsQuery', '[模块插件]文章翻页检索', 'news', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (2, 'modNewsClass', '[全站插件]文章一级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (3, 'modNewsTwoClass', '[全站插件]文章二级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (4, 'modNewsTreeClass', '[全站插件]文章树形分类', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (5, 'modNewsSameCat', '[模块插件]本类最新文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (6, 'modNewsRel', '[模块插件]同专题相关文章', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (7, 'modNewsSameAuthor', '[模块插件]同作者相关文章', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (8, 'modNavPath', '[全站插件]类别导航条', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 'mod');
INSERT INTO cms_plus_set VALUES (9, 'modNewsPicRel', '[模块插件]同专题文章图片', 'news', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (10, 'modNewsSameCatHot', '[模块插件]本类热门文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (11, 'modNewsSameCatRec', '[模块插件]本类推荐文章', 'news', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (12, 'modNewsClassFc', '[模块插件]文章下一级分类', 'news', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (13, 'modNewsPicSameCat', '[模块插件]本类最新文章图片', 'news', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (14, 'modNewsPic', '[全站插件]最新文章图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (15, 'modNewsList', '[全站插件]最新文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (16, 'modNewsHot', '[全站插件]热门文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (17, 'modNewsRec', '[全站插件]推荐文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (18, 'modNewsPicRec', '[全站插件]推荐文章图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (19, 'modNewsPicHot', '[全站插件]热门文章图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (20, 'modEdit', '[全站插件]自由编辑区域', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 1, 'mod');
INSERT INTO cms_plus_set VALUES (21, 'modMemberMenu', '[模块插件]会员功能菜单', 'member', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (22, 'modMemberNotice', '[模块插件]最新会员公告', 'member', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (24, 'modNewsMenu', '[栏目菜单]文章大类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (25, 'modNewsMenuAll', '[栏目菜单]文章分类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (26, 'modSecondMenu', '[栏目菜单]横式二级栏目菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (27, 'modMainMenu', '[栏目菜单]横式频道主菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (28, 'modCpQuery', '[模块插件]图文内容检索', 'cp', 'query', 1, 1, 1, 1, 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 'cp');
INSERT INTO cms_plus_set VALUES (29, 'modCpClass', '[全站插件]图文一级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (30, 'modCpTwoClass', '[全站插件]图文二级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (31, 'modCpTreeClass', '[全站插件]图文树型分类', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (32, 'modCpClassFc', '[模块插件]图文下一级分类', 'cp', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (33, 'modCpMenu', '[栏目菜单]图文大类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (34, 'modCpMenuAll', '[栏目菜单]图文分类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (35, 'modCpPic', '[全站插件]图文频道最新图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (36, 'modCpPicRel', '[模块插件]图文频道同专题图片', 'cp', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (37, 'modCpPicSameCat', '[模块插件]图文频道本类图片', 'cp', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (38, 'modCpPicRec', '[全站插件]图文频道推荐图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (39, 'modCpPicHot', '[全站插件]图文频道热门图片', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 1, 1, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (40, 'modCpProp', '[模块插件]图文参数列表', 'cp', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'cp');
INSERT INTO cms_plus_set VALUES (41, 'modDownQuery', '[模块插件]下载翻页检索', 'down', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (42, 'modDownQuery', '[模块插件]下载翻页检索', 'down', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (43, 'modDownClass', '[全站插件]下载一级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (44, 'modDownTwoClass', '[全站插件]下载二级分类', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (45, 'modDownTreeClass', '[全站插件]下载树形分类', 'all', 'all', 0, 0, 0, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (46, 'modDownClassFc', '[模块插件]下载下一级分类', 'down', 'query', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (47, 'modDownMenu', '[栏目菜单]下载大类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (48, 'modDownMenuAll', '[栏目菜单]下载分类菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 1, 0, 1, 1, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (49, 'modDownList', '[全站插件]最新下载', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (50, 'modDownHot', '[全站插件]热门下载', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (51, 'modDownRec', '[全站插件]推荐下载', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (52, 'modDownSameCat', '[模块插件]本类最新下载', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (53, 'modDownRel', '[模块插件]同专题相关下载', 'down', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (54, 'modDownSameCatHot', '[模块插件]本类热门下载', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 0, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (55, 'modDownSameCatRec', '[模块插件]本类推荐下载', 'down', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (56, 'modDownNewsRel', '[模块插件]下载频道相关文章', 'down', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (57, 'modCpNewsRel', '[模块插件]图文频道相关文章', 'cp', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (58, 'modNewsDownRel', '[模块插件]文章频道相关下载', 'news', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (59, 'modCpDownRel', '[模块插件]图文频道相关下载', 'cp', 'detail', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 'cp');
INSERT INTO cms_plus_set VALUES (60, 'modNewsCpPicRel', '[模块插件]文章频道相关图文', 'news', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (61, 'modDownCpPicRel', '[模块插件]下载频道相关图文', 'down', 'detail', 1, 1, 1, 1, 1, 1, 1, 0, 1, 1, 1, 0, 0, 0, 1, 'down');
INSERT INTO cms_plus_set VALUES (62, 'modDownProp', '[模块插件]下载参数列表', 'down', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'down');
INSERT INTO cms_plus_set VALUES (63, 'modForm', '[模块插件]自定表单', 'form', 'form', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (67, 'modBottomMenu', '[栏目菜单]脚注栏目菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (68, 'modSecondMenuAll', '[栏目菜单]所有二级栏目菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (66, 'modLogo', '[广告插件]网站标志', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (69, 'modMainMenuV', '[栏目菜单]竖式频道主菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (70, 'modSecondMenuV', '[栏目菜单]竖式二级栏目菜单', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 0, 0, 0, 0, 1, 'mod');
INSERT INTO cms_plus_set VALUES (71, 'modCommentForm', '[全站插件]评论发布表单', 'all', 'detail', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (72, 'modNewsCommentList', '[全站插件]最新文章评论', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (73, 'modDownCommentList', '[全站插件]最新下载评论', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (74, 'modCpCommentList', '[全站插件]最新图文评论', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (75, 'modCommentList', '[全站插件]社区最新文章', 'all', 'all', 1, 0, 1, 0, 0, 1, 1, 1, 1, 1, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (76, 'modCommentQuery', '[模块插件]社区文章检索', 'comment', 'query', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (77, 'modCommentClass', '[全站插件]社区文章分类', 'all', 'all', 1, 1, 0, 0, 0, 1, 1, 0, 0, 0, 1, 0, 0, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (78, 'modCommentListForm', '[模块插件]社区文章发布表单', 'comment', 'query', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (79, 'modLinkPic', '[全站插件]图片友情链接', 'all', 'all', 1, 1, 1, 1, 1, 1, 1, 0, 0, 0, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (80, 'modLinkText', '[全站插件]文字友情链接', 'all', 'all', 1, 1, 1, 0, 0, 1, 1, 0, 0, 0, 1, 0, 1, 0, 1, 'news');
INSERT INTO cms_plus_set VALUES (81, 'modButtomInfo', '[全站插件]网页脚注信息', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 0, 'news');
INSERT INTO cms_plus_set VALUES (82, 'modShowCount', '[全站插件]访问统计', 'all', 'all', 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (83, 'modSearch', '[模块插件]站内搜索结果', 'page', 'page', 1, 0, 1, 0, 0, 1, 1, 1, 0, 1, 1, 0, 0, 0, 0, 'news');
INSERT INTO cms_plus_set VALUES (84, 'modLoginForm', '[全站插件]会员登录表单', 'all', 'all', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 1, 'news');
# --------------------------------------------------------

#
# 数据表的结构 `cms_poll_config`
#

CREATE TABLE cms_poll_config (
  config_id smallint(5) unsigned NOT NULL auto_increment,
  img_height int(5) NOT NULL default '0',
  img_length int(5) NOT NULL default '0',
  vodinfo varchar(225) NOT NULL default '0',
  def_options smallint(3) unsigned NOT NULL default '0',
  PRIMARY KEY  (config_id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_poll_config`
#

INSERT INTO cms_poll_config VALUES (1, 20, 10, '对不起,您已经投过票了', 10);
# --------------------------------------------------------

#
# 数据表的结构 `cms_poll_data`
#

CREATE TABLE cms_poll_data (
  id int(11) unsigned NOT NULL auto_increment,
  poll_id int(11) NOT NULL default '0',
  option_id int(11) NOT NULL default '0',
  option_text varchar(200) NOT NULL default '',
  color varchar(20) NOT NULL default '',
  votes int(14) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_poll_data`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_poll_index`
#

CREATE TABLE cms_poll_index (
  poll_id int(11) unsigned NOT NULL auto_increment,
  question varchar(100) NOT NULL default '0',
  `timestamp` int(11) NOT NULL default '0',
  `status` smallint(2) NOT NULL default '0',
  exp_time int(11) NOT NULL default '0',
  expire smallint(2) NOT NULL default '0',
  PRIMARY KEY  (poll_id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_poll_index`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_proj`
#

CREATE TABLE cms_proj (
  id int(12) NOT NULL auto_increment,
  project varchar(50) default '',
  intro text,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_proj`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_prop`
#

CREATE TABLE cms_prop (
  id int(20) NOT NULL auto_increment,
  menuid int(12) default NULL,
  catid int(20) NOT NULL default '0',
  propname char(30) default NULL,
  xuhao int(20) default NULL,
  PRIMARY KEY  (id),
  KEY xuhao (xuhao)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_prop`
#

INSERT INTO cms_prop VALUES (1, 4, 1, '型号', 1);
INSERT INTO cms_prop VALUES (2, 4, 1, '颜色', 2);
INSERT INTO cms_prop VALUES (3, 4, 1, '重量', 3);
# --------------------------------------------------------

#
# 数据表的结构 `cms_secure`
#

CREATE TABLE cms_secure (
  id int(12) NOT NULL auto_increment,
  securename char(100) default NULL,
  securetype char(30) NOT NULL default '',
  securecode char(50) default NULL,
  xuhao int(12) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_secure`
#

INSERT INTO cms_secure VALUES (6, '社区文章(评论)发表', 'func', 'bbssend', 5);
INSERT INTO cms_secure VALUES (2, '修改会员资料', 'func', 'membermodify', 2);
INSERT INTO cms_secure VALUES (3, '栏目访问权限', 'menu', 'menuread', 3);
INSERT INTO cms_secure VALUES (4, '内容访问权限', 'con', 'conread', 4);
INSERT INTO cms_secure VALUES (7, '社区文章(评论)回复', 'func', 'bbsback', 6);
INSERT INTO cms_secure VALUES (8, '文章发布权限', 'func', 'NewsFabu', 6);
INSERT INTO cms_secure VALUES (9, '文章免审核权限', 'func', 'NewsNoCheck', 8);
INSERT INTO cms_secure VALUES (10, '文章修改权限', 'func', 'NewsModify', 9);
# --------------------------------------------------------

#
# 数据表的结构 `cms_stat_base`
#

CREATE TABLE cms_stat_base (
  id int(8) NOT NULL auto_increment,
  ShowCountType int(1) default NULL,
  ShowCountSize int(1) default NULL,
  ShowCount int(1) default NULL,
  ShowCountStat int(1) default NULL,
  starttime int(11) default NULL,
  CountIpExp int(3) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_stat_base`
#

INSERT INTO cms_stat_base VALUES (1, 17, 8, 2, 0, 1155326585, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_stat_come`
#

CREATE TABLE cms_stat_come (
  id int(12) NOT NULL auto_increment,
  url varchar(255) NOT NULL default '',
  count int(5) NOT NULL default '0',
  begingtime int(11) NOT NULL default '0',
  lasttime int(11) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_stat_come`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_stat_count`
#

CREATE TABLE cms_stat_count (
  id int(21) NOT NULL auto_increment,
  ip varchar(17) NOT NULL default '',
  os varchar(40) NOT NULL default '',
  browse varchar(30) NOT NULL default '',
  urlform varchar(255) NOT NULL default '',
  `time` int(11) NOT NULL default '0',
  nowpage varchar(255) default NULL,
  member varchar(50) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_stat_count`
#

# --------------------------------------------------------

#
# 数据表的结构 `cms_stat_date`
#

CREATE TABLE cms_stat_date (
  id int(2) NOT NULL auto_increment,
  1th_day int(5) NOT NULL default '0',
  2th_day int(5) NOT NULL default '0',
  3th_day int(5) NOT NULL default '0',
  4th_day int(5) NOT NULL default '0',
  5th_day int(5) NOT NULL default '0',
  6th_day int(5) NOT NULL default '0',
  7th_day int(5) NOT NULL default '0',
  8th_day int(5) NOT NULL default '0',
  9th_day int(5) NOT NULL default '0',
  10th_day int(5) NOT NULL default '0',
  11th_day int(5) NOT NULL default '0',
  12th_day int(5) NOT NULL default '0',
  13th_day int(5) NOT NULL default '0',
  14th_day int(5) NOT NULL default '0',
  15th_day int(5) NOT NULL default '0',
  16th_day int(5) NOT NULL default '0',
  17th_day int(5) NOT NULL default '0',
  18th_day int(5) NOT NULL default '0',
  19th_day int(5) NOT NULL default '0',
  20th_day int(5) NOT NULL default '0',
  21th_day int(5) NOT NULL default '0',
  22th_day int(5) NOT NULL default '0',
  23th_day int(5) NOT NULL default '0',
  24th_day int(5) NOT NULL default '0',
  25th_day int(5) NOT NULL default '0',
  26th_day int(5) NOT NULL default '0',
  27th_day int(5) NOT NULL default '0',
  28th_day int(5) NOT NULL default '0',
  29th_day int(5) NOT NULL default '0',
  30th_day int(5) NOT NULL default '0',
  31th_day int(5) NOT NULL default '0',
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_stat_date`
#

INSERT INTO cms_stat_date VALUES (1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (3, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (4, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (6, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (7, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (9, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (11, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
INSERT INTO cms_stat_date VALUES (12, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);
# --------------------------------------------------------

#
# 数据表的结构 `cms_temp`
#

CREATE TABLE cms_temp (
  id int(12) NOT NULL auto_increment,
  bn varchar(20) default NULL,
  fold varchar(20) default NULL,
  name varchar(50) default NULL,
  PRIMARY KEY  (id)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

#
# 导出下面的数据库内容 `cms_temp`
#


